
const cronMarketPrice = require("./updateMarket");
const cronTrade = require("./updateTrade");
const cronTransaction = require("./updateTransaction");

function startCrons() {
    cronMarketPrice?.start()
    cronTrade?.start();
    cronTransaction?.start();
}

module.exports = {
     startCrons
    //cronTrade,
    //cronTransaction
}

